انجمن


افزونه ادیتور پیشرفته متناسب با 3.0.1  (۲ نوشته)

  • Andres

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۷۱
    تشکر شده: ۱۸۳ بار
    # نوشته شده: ۱۰ سال پیش
    ۱۳ شهریور ۱۳۸۹ - ۱۷:۲۲

    سلام کسی افزونه ادیتور پیشرفته سراغ داره که با نسخه 3.0.1 کار کنه؟

  • Mostafa

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۵۲۷۶
    تشکر شده: ۵۷۷۷ بار
    # نوشته شده: ۱۰ سال پیش
    ۱۳ شهریور ۱۳۸۹ - ۱۷:۴۷

    سلام,
    http://forum.wp-persian.com/search.php?q=%D8%A7%D8%AF%DB%8C%D8%AA%D9%88%D8%B1
    http://forum.wp-persian.com/topic/7838#post-48527
    اطلاعات مربوط به سازگاری اش هم توی وردپرس بررسی کنید

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.